<?xml version="1.0"?>
<!--
/*
 * Innovent_CloudsearchConnect extension
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Magento Extension License Agreement
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.innoventsolutions.com/magento-extension-license.html
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to magento@innoventsolutions.com so we will send you a copy immediately.
 *
 *
 * @category	Innovent
 * @package		Innovent_CloudsearchConnect
 * @copyright   Copyright (c) 2014 Innovent Solutions Inc. (http://www.innoventsolutions.com)
 * @author      Innovent Solutions, Inc.
 * @license     http://www.innoventsolutions.com/magento-extension-license.html
 */
 -->
<config>
	<acl>
		<resources>
			<admin>
				<children>
					<system>
						<children>
							<config>
								<children>
									<search translate="title" module="search">
										<title>Innovent Search</title>
									</search>
								</children>
							</config>
						</children>
					</system>
				</children>
			</admin>
		</resources>
	</acl>
	<menu>
		<catalog>
			<children>
				<innovent_search_acs translate="title" module="search">
					<title>Innovent CloudsearchConnect</title>
					<sort_order>9999</sort_order>
					<action>adminhtml/acsconfig</action>
					<depends>
						<module>Innovent_CloudsearchConnect</module>
				 	</depends>
				</innovent_search_acs>
			</children>
		</catalog>
	</menu>
</config>